/* compare(const IA_ValueSet<IA_Point<double> >&,const IA_ValueSet<IA_Point<double> >&) */

#include "Set.h"
#include "ValueSet.h"
#include "Set.c"
#include "ValueSet.c"
#include <Point.h>

static void _dummy_(const IA_ValueSet<IA_Point<double> >& a1, const IA_ValueSet<IA_Point<double> >& a2)
{
	compare(a1, a2);
}
